/*
 -------------------- [ COMMERICAL SETUP DESIGN ] --------------------
Commercial Page Design SetUp
Implemented as at: May 2010
© Complete Data Solutions Limited - e-data.co.nz
updated: Month year - record changes

DATE  / WHO / PURPOSE
------     ------    ----------


*/
@import url("../css/default.css");
@import url("../css/events-v3.css");
@import url("../css/chart.css");
@import url("../css/menu-v4.css");
@import url("../css/www-images.css");
@import url("../css/form-v3.css");
/*
 ---------------- [ INITIALISE BITS ] ---------------
*/
*
{
margin: 0;
padding: 0;
}
/*
 -------------------- [ SLIDESHOW ] --------------------
ensure to keep this empty
*/
.slideshow
{
text-align: center;
margin: 0;
padding: 0;
}
.slideshow img
{
margin: 0;
padding: 0;
border: 0;
}
.slideshowimg
{
}
/*
 -------------------- [ TAB PANES ] --------------------
*/
.dynamic-tab-pane-control.tab-pane
{
position: relative;
width: 100%;
text-decoration: none;
padding: 0px;
padding-top: 0px;
padding-left: 0px;
margin-top: 0px;
overflow: visible;
}
.dynamic-tab-pane-control .tab-page
{
clear: both;
border: 0;
width: 100%;
z-index: 3;
position: relative;
text-decoration: none;
padding: 0px;
padding-top: 3px;
overflow: visible;
}
.dynamic-tab-pane-control .tab-row .tab
{
text-decoration: none;
cursor: Default;
display: inline;
float: left;
border: 0px solid;
border-color: transparent;
margin-left: 0px;
cursor: hand;
z-index: 2;
position: relative;
top: 0;
width: 120px;
padding: 0px;
padding-bottom: 3px;
}
/*
 -------------------- [ TABLES ] --------------------
*/
table
{
table-layout: auto;
border-collapse: separate;
border-spacing: 3px;
}
table tr td input
{
padding: 2px;
border: 1px solid gray;
width: 95%;
}
table tr td select
{
border: 1px solid gray;
width: 97%;
}
table tr td input.dobd
{
border: 1px solid gray;
width: 12%;
padding: 2px;
padding-right: 2px;
}
table tr td select.dobm
{
border: 1px solid gray;
width: 54%;
padding-right: 2px;
display: inline;
}
table tr td select.doby
{
border: 0;
border: 1px solid gray;
width: 25%;
display: inline;
}
/*
 -------------------- [ MISCELLANEOUS ] --------------------
*/
div.blankline
{
width: 97%;
height: 18px;
float: left;
}
div.blanklinehalf
{
width: 97%;
height: 9px;
float: left;
}
div.width33-heading
{
font-weight: bold;
font-size: 1.2em;
color: darkblue;
text-transform: uppercase;
margin: 0px;
margin-top: 4px;
padding: 0px;
letter-spacing: 1px;
width: 32%;
}
div.width66-heading
{
font-weight: bold;
font-size: 1.2em;
color: darkblue;
text-transform: uppercase;
margin: 0px;
margin-top: 4px;
padding: 0px;
letter-spacing: 1px;
width: 65%;
}
/*
 -------------------- [ BORDERS FOR INTERNAL USE ONLY - IMPLEMENTED FEB 2011 ] --------------------
*/
div.general
{
/*
border-top: 1px dotted green; 
border-right: 1px dotted green; 
padding-left: 3px;
padding-top: 0px;
padding-right: 0px;
float: left;
*/
padding-top: 0px;
margin-right: 1%;
float: left;
}
/*
 -------------------- [ FORM FIELDS FOR INTERNAL INTERNAL USE ONLY - IMPLEMENTED FEB 2011 ] --------------------
This disables web view of internal parts of a web document
*/
div#internal
{
display: none;
}
